Bug 97801 - [update]sysutils/userinfo
Summary: [update]sysutils/userinfo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-24 19:10 UTC by Martin Wilke
Modified: 2006-06-12 13:20 UTC (History)
1 user (show)

See Also:


Attachments
userinfo.diff (3.24 KB, patch)
2006-05-24 19:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-24 19:10:22 UTC

- update to 2.1
- remove patches 
- tinderbox checked (6.1/7.1)
- maintainer is cc'd
- fix http://people.freebsd.org/~fenner/portsurvey/sysutils.html#userinfo
Comment 1 Edwin Groothuis freebsd_committer 2006-05-25 01:00:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-06-08 13:03:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-06-12 13:20:04 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!